@charset "UTF-8";
/* CSS Document */

.right {
	float: right;
}
.left {
	float: left;
}
.center {
	text-align:center;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}

.table-clear {
        border:none !important; 
        background-color:transparent !important; 
        padding: 0px
}

#page-wrap {
	width:980px;
	text-align : left ;
	margin: 0 auto;
	position:relative;
}

#page-nav li {
        display:inline;
        list-style:none;
        overflow: auto;
        
}
#page-nav li a {
        text-decoration:none;
        background:#f4f4f4;
        padding:5px 15px;
        background:#e9e9e9;
        -webkit-border-top-left-radius: 8px;
        -webkit-border-top-right-radius: 8px;
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-topright: 8px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
}
#page-nav li a:hover {
        text-decoration:none;
        background:#f9f9f9;
}

#page-nav li a.activestate {
        text-decoration:none;
        background:#fff;
}



/* SINGLE PAGE ANIMATED WEBSITE */

#mainsite-wrap {
	margin:-20px 0 20px 10px;
	width: 860px;
        height:900px;
	overflow:hidden;
	position:relative;
        background:#fff;
        
}

#site-content {
	width:4650px;
        height:auto;
	position:absolute;
	top:0;
	left:0;
        overflow: auto;
        padding:15px;
}

.links-wrap {
	width: 830px;
        height:auto;
	float:left;
	margin-bottom:300px;
	margin-right:100px;
}

#illustration-1 {
	margin-top:-25px;
}
#illustration-2 {
	margin-top:-45px;
}
#illustration-3 {
	margin-top:-65px;
}
#illustration-4 {
	margin-top:-85px;
}
#illustration-5 {
	margin-top:-110px;
}


.feature_div {
width:60px;position:relative;float:left;
}

.feature_cont {
margin-right:10px;width:340px;float:left;position:relative;
}

.feature_h3 {
margin-top:0px;
}

.feature_p {
margin-top:-10px;
}

.feature_slider {
background:#fff;
 -webkit-border-radius: 20px; 
-moz-border-radius: 20px; 
border-radius: 20px;
}

.icon-list, .icon-list ul, .icon-list li{margin:0;padding:0;list-style-type:none;position:relative}
.icon-list li ul li{list-style:disc;margin-bottom:5px}
.icon-list h2{border-bottom:1px solid #ddd;padding-bottom:12px;margin-bottom:30px}
.icon-list img{left:0;position:absolute;top:0}
.icon-list p{font-size:13px;line-height:auto}
.icon-list .gt{margin-top:20px}
.icon-list .gr{clear:both}
.icon-list .gc{margin-bottom:18px;position:relative}
.icon-list .gc h3{margin-bottom:0px;margin-top:-35px}
.icon-list .gc h3,.icon-list .gc p,.icon-list .gc ul{margin-left:63px}
.icon-list .gr-2 .gc{float:left;margin-right:2%}
.icon-list .gr-3 .gc h3{font-size:13px;font-weight:bold;margin-bottom:5px}


.feature-section {
	margin: 0px 0px;
        position: relative;
	display: block;
	
	
}

.figure-right {
	float: right;
        margin-left: 27px;
	margin-bottom:18px;
	
}

.figure-left {
	float: left;
        margin-right: 27px;
	margin-bottom:18px;
}

.white-box {
	background:#ffffff;
        padding:15px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px; 
       -moz-box-shadow: 0px 0px 6px #b9b9b9;
       -webkit-box-shadow: 0px 0px 6px #b9b9b9;
	box-shadow: 0px 0px 6px #b9b9b9;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b9b9b9')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b9b9b9');   
	background: -moz-linear-gradient(top, #FFF, #FFF 50%, #EFEFEF); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(.5, #FFF), to(#EFEFEF));	
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E6E6E6')"; 
	/* IE8 only */ 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E6E6E6'); 
	/* IE6,IE7 only */ 
	border:1px solid #CCC; border-bottom:1px solid #BFBFBF; color:#666; text-shadow: 0 1px 1px #FFF;

}

.action_order_btn { 
        background:url(http://gomedia.com.au/images/action-order.png) repeat-x;
	height:53px; 
	margin:8px 0 0 0;
	text-decoration:none;
        line-height:51px;
        font-size:20px; 
	display:block; 
	color:#FFF; 
	background-position:left center; 
	background-repeat:no-repeat;
}

.action_order_btn:hover	{ 
	text-decoration:none;
}

/* INPUTS, TEXTAREAS AND LABELS */
#content input, #content textarea	{ 
	padding:10px; 
	text-decoration: none; 
	font-size: 12px; 
	outline:none; 
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa, #FFF 35%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fafafa), color-stop(.25, #FFF));	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#FFFFFF'); 
	/* IE6,IE7 only */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#FFFFFF')"; 
	/* IE8 only */ 
	border:1px solid #CCC;	
	color:#444444;	
	box-shadow: 0 0px 3px #F0F0F0; 
	-webkit-box-shadow: 0 0px 3px #F0F0F0;	
	-moz-box-shadow: 0 2px 3px #F0F0F0;
}

#content input:hover, #content textarea:hover	{ 
	border:1px solid #939393;
}

#content input:focus, #content textarea:focus	{
        -moz-box-shadow: 0 0px 10px #d2d2d3; 
        -webkit-box-shadow: 0 0px 10px #d2d2d3;
        background: #FFFFFF; 

}

#content input	{ 
	width:37%; 
	padding:6px 10px 6px 10px; 
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size:13px; 
	outline:none; 
	position:relative; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
}

#content textarea	{
	padding:10px; 
	width:96%; 
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size:13px; 
	outline:none; 
	position:relative; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
}

#content label	{ 
	margin:0 0 0 20px; 
	font-size:13px;
}

/* INPUTS - FIXES, IMPORTANT */
#content input#submit, #content input#submit_contactform, #content input#searchsubmit	{
	margin:0; 
	height:22px;	
	padding:5px 11px 20px 12px;
}

#content input#submit:focus, #content input#submit_contactform:focus, #content input#searchsubmit:focus	{
	padding:6px 12px 21px 13px;
}

#content input#submit {
}

#searchform input#s	{
	display:block;
	width:208px; 
	margin:0 0 15px 0; 
	outline:none;
}

#searchform p	{ 
	padding:0;
}

#searchform .screen-reader-text	{
	display:none
}

/* RED ALERT FOR WRONG FILLED INPUTS */
.input_alert	{ 
	border-color:#ffa6a6 !important;
}

.input_alert:hover	{ 
	border-color:#ff6666 !important;
}

#content input.input_alert:focus, #content textarea.input_alert:focus	{ 
	-moz-box-shadow: 0 0px 10px #ffcccc;
	-webkit-box-shadow: 0 0px 10px #ffcccc;
}


input.btn_advance { 
        width:auto; 
        padding:5px 12px 5px 12px; 
        text-decoration: none !important; 
        font-size: 14px !important; 
        font-weight: 300 !important;
        text-align: center; 
        cursor:pointer; 
        position:relative; 
        background: #0375b3 !important; 
        background: -moz-linear-gradient(top, #4da0d2, #4da0d2 50%, #2266af) !important; 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4da0d2), color-stop(.5, #4da0d2), to(#2266af)) !important;	
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4da0d2', EndColorStr='#2266af')" !important; 
        /* IE8 only */ 
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#4da0d2', EndColorStr='#2266af') !important; 
        /* IE6,IE7 only */
        border:  none !important;
        color:#fff !important; 
        text-shadow: 1px 1px 2px #4b88ae !important;
        -moz-border-radius: 5px !important; 
        -webkit-border-radius: 5px !important; 
        border-radius: 5px !important;
}

input.btn_advance:hover {  
        background: #0375b3 !important; 
        background: -moz-linear-gradient(top, #64aedb, #64aedb 50%, #3b7ec2) !important; 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #64aedb), color-stop(.5, #64aedb), to(#3b7ec2)) !important;	
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#64aedb', EndColorStr='#3b7ec2')" !important; 
        /* IE8 only */ 
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#64aedb', EndColorStr='#3b7ec2') !important; 
        /* IE6,IE7 only */ 
}

input.btn_backwards { 
        width:auto; 
        padding:5px 12px 5px 12px; 
        text-decoration: none !important; 
        font-size: 14px !important; 
        font-weight: 300 !important;
        text-align: center; 
        cursor:pointer; 
        position:relative; 
        background: #0375b3 !important; 
        background: -moz-linear-gradient(top, #ababab, #ababab 50%, #808080) !important; 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ababab), color-stop(.5, #ababab), to(#808080)) !important;	
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#808080')" !important; 
        /* IE8 only */ 
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ababab', EndColorStr='#808080') !important; 
        /* IE6,IE7 only */
        border:  none !important;
        color:#fff !important; 
        text-shadow: 1px 1px 2px #666666 !important;
        -moz-border-radius: 5px !important; 
        -webkit-border-radius: 5px !important; 
        border-radius: 5px !important;
}

input.btn_backwards:hover {  
        background: #0375b3 !important; 
        background: -moz-linear-gradient(top, #bcbcbc, #bcbcbc 50%, #999999) !important; 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(.5, #bcbcbc), to(#999999)) !important;	
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#bcbcbc', EndColorStr='#999999')" !important; 
        /* IE8 only */ 
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#bcbcbc', EndColorStr='#999999') !important; 
        /* IE6,IE7 only */ 
}


/* Sales Page Styles */

.tablefeature { background-color: transparent !important;border-color: transparent !important;padding: 0px; vertical-align:middle; font-size:13px; }
.tablefeatureimg { background-color: transparent !important;border-color: transparent !important;padding: 0px; vertical-align:middle; padding-right:10px; padding-left:15px; }
.saleshead {font-size:30px; color: #333e45; margin-top:-20px;}
.salestitlehead {font-size:25px; margin:0; color: #333e45;}
.salestitle {font-size:28px; color: #546671;}
.salessubhead {font-size:20px; margin-top:-10px; color: #546671;}
.salesprice {font-size:27px; color: #df0000;}


/* HOME LAYOUTS */
.home_layout_2	{margin:40px 0 0 0;}
.home_layout_2 h2	 {padding:5px 0;}

/* HOME_LAYOUT_2 - COLUMNS LAYOUT FOR WIDGETS */
.home_layout_2 .column1	{ width:300px; margin:0 15px; float:left;}
.home_layout_2 .column2	 { width:630px; margin:0 15px; float:left;}

#content .home_layout_2 h3	{font-size:20px; padding:0 0 10px 0;}
#content .home_layout_2 ul	{list-style:none; margin:0; padding:0;}
#content .home_layout_2 ul li ul	{margin:0;}
#content .home_layout_2 ul li:first-child	{border:none;}
#content .home_layout_2 ul li {border-top:1px solid #e5e5e5; }
#content .home_layout_2 ul li ul li {border-top:1px solid #e5e5e5 !important; }
#content .home_layout_2 li a	{padding:8px 36px 8px 10px; display:block; text-decoration:none; color:#595959;}
#content .home_layout_2 li a:hover	{background:#FAFAFA;}
#content .home_layout_2 ul li ul li a	{padding-left:20px; }
#content .home_layout_2 ul li ul li ul li a	{padding-left:30px; }
#content .home_layout_2 ul li ul li ul li ul li a	{padding-left:40px; }
#content .home_layout_2 ul li ul li ul li ul li ul li a	{padding-left:50px; }
